# Contracts

The contracts available in the application are as follows:

- « Tricks »: Each trick scores points for the player who takes it. Therefore, the object is not to take any tricks.
- « Last Two »: The last and next-to-last tricks score points for the players who take them. Therefore, the object is to not take the last 2 tricks.
- « Hearts »: Every heart scores points for the player who takes it. Therefore, the object is to not take any hearts.
- « Queens »: Each queen scores points for the player who takes it. Therefore, the object is to not take any queen.
- « Barbu »: The Barbu (King of Hearts) scores points for the player who takes it. Therefore, the object is to not take the Barbu.
- « Salad » (also called « Generale »): During a salad, all the negative contracts above are active at the same time (as long as they are selected for the game underway).
- « Trump »: A trump suit is chosen by the dealer, and for every trick, the player who takes it will lose points. Therefore, the object is to take as many tricks as possible.
- « Domino »: The dealer selects the rank of the domino, which indicates the card that needs to be played first for every suit. Then the players will complete the domino in turn, or they pass if they can't play. The object is to get rid of all of your cards as fast as possible. Each player loses or scores points according to his or her final rank.

Every contract can be activated or deactivated in the options menu.
