# Game play

## Dealing the cards

After shuffling the deck, the dealer deals all the cards, one by one, according to the game direction selected.

## Choice of contract

After the cards are dealt and the dealer has looked at his cards, the dealer chooses the contract that will be played during the hand from the contracts that have not yet been played.

An option available prevents the dealer from choosing the contract, making the game less strategic. Then contracts will be played in the order in which they are listed in the options menu.

## Card Order

The cards are ordered as follows from the strongest to the weakest: Ace, King, Queen, Jack, Ten, Nine, Eight, Seven, Six, Five, Four, Three, Deuce.

## Card play (except in the domino contract)

The player who comes after the dealer starts the first trick with a card of his or her choice. The other players then each play a card according to the following rules:

- The player will always need to play a card in the suit led, if the player has one.
- If the player does not have a card in the suit that was led, the player can discard any card, except during the « Trump » contract.
- For the « Trump » contract, if the player does not have the suit led, the player is required to trump if trump has been played and the player can play a higher trump. If the player can not play a higher trump, the player can discard a card.
- For the « Trump » contract, the player is required to play a higher trump if possible.

The player who played the highest card takes the trick and leads off the next trick, with the card of his or her choice.

## Opening with hearts

An option can be selected for the « Hearts » and « Barbu » contracts to prevent the player from leading a trick with hearts as long as no heart card has been played.

## Domino

The dealer starts by choosing the domino rank, indicating which card needs to be played first for each suit.

An option can be selected to set the rank for all the game's domino contracts, which will not allow the dealer to choose the rank of the domino contract.

The players will then complete the domino in turn, playing the card next higher or lower than a card previously played, or by playing the card at the rank of the domino in a suit that has not yet been played.

If a player does not have a playable card, he or she passes. A player may not pass up his or her turn if the player has a playable card. 

An option can be selected to choose cards that, once played, allow the player to play another card immediately (Ace is the default card).

The object of the domino contract is to be the first to get rid of all his or her cards.
