# Déroulement du jeu

## Distribution des cartes

Après avoir mélangé le jeu, le donneur distribue toutes les cartes, une à une, selon le sens de jeu choisi.

## Choix du contrat

Après la distribution, le donneur choisit le contrat qui sera joué pendant la donne, parmi les contrats qu'il n'a pas encore choisi, après avoir regardé ses cartes.

Une option est aussi disponible pour ne pas laisser au donneur le choix du contrat, rendant le jeu moins stratégique. Les contrats sont alors joués dans l'ordre selon lequel ils sont affichés dans les options.

## Ordre des cartes

L'ordre des cartes est le suivant, de la plus forte à la plus faible : As, Roi, Dame, Valet, Dix, Neuf, Huit, Sept, Six, Cinq, Quatre, Trois, Deux.

## Le jeu de la carte (hors réussite)

Le joueur placé à suite du donneur entame le premier pli avec la carte de son choix. Les autres joueurs jouent ensuite chacun à leur tour en respectant les règles suivantes :

- On doit toujours jouer une carte de la couleur demandée, si l'on en a.
- Si l'on n'a pas de cartes de la couleur demandée, on peut défausser n'importe quelle carte, sauf pour le contrat « Atout ».
- Pour le contrat « Atout », si l'on n'a pas la couleur demandée, on est obligé de couper si on a des atouts et que l'on peut monter. Si on ne pas peut monter, on peut défausser une carte.
- Pour le contrat « Atout », on est obligé de monter à l'atout si l'on peut.

Le joueur qui a joué la plus forte carte remporte le pli et démarre le suivant, avec la carte de son choix.

## Ouverture à cœur

Une option est disponible pour interdire, pour les contrats « Cœurs » et « Barbu », de démarrer un pli à cœur tant qu'aucun cœur n'a été défaussé.

## La réussite

Le donneur commence par choisir le rang de la réussite, qui indique la carte devant être jouée en premier pour chaque couleur.

Une option est disponible pour fixer le rang de toutes les réussites de la partie, et ainsi ne pas laisser le donneur choisir le rang de la réussite.

Les joueurs complètent ensuite chacun à leur tour la réussite, en jouant une carte qui précède ou suit une carte déja jouée, ou en jouant la carte du rang de la réussite dans une couleur non encore jouée.

Si un joueur n'a aucune carte jouable, il passe son tour. Il est interdit de passer son tour si on peut jouer. 

Une option est disponible pour choisir les cartes qui lorsqu'elles sont jouées permettent de rejouer immédiatement (les As par défaut).

L'objectif de la réussite est d'être le premier à se débarrasser de toutes ses cartes.